# Licitaciones

## 📜 Table of contents

- [Instalación](#-instalación)
- [Accesos](#-accesos)
- [Tener en cuenta](#-tener-en-cuenta)

## Instalación

Es importante tener instalado docker y docker-compose.

Windows: simplemente con instalar Docker Desktop con el WSL de base es suficiente.

Linux: Hay que instalar tanto docker como docker-compose

El orden de los comandos sera el siguiente:

- Montaje de los contenedores

```bash
> docker-compose build
```

- Comando necesario para levantar la maquina siempre que se desee:

```bash
> docker-compose up
```

## Accesos

### BBDD

```json
### BBDD LOCAL MySQL

Host: localhost
User: root
Password: liciagbar
Port: 3306
```

## Tener en cuenta

### Comandos para obtener licitaciones

Existe un makefile con dos comandos para poder ejecutar internamente los comandos en el servidor de php

- El siguiente comando ejecutara el parseador para descargar desde los inicios de los tiempos hasta la actualidad.

```bash
> make run-completo
```

- El ultimo comando es el que ejecutara lo que hay del mes hasta la fecha actual, de forma incremental.
Es decir, si estamos a dia 3 de enero el programa se descargara 1,2 y 3 de enero, pero procesara solo lo que venga actualizado el dia 3 de enero

```bash
> make run-diario
```
