/*
Navicat MySQL Data Transfer
Source Server         : local
Source Server Type    : MySQL
Source Server Version : 50172
Source Host           : localhost:3306
Source Schema         : liciagbar
Target Server Type    : MySQL
Target Server Version : 50172
File Encoding         : 65001
Date: 05/05/2022 13:41:26
*/

SET NAMES utf8mb4;

SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for config_fecha_importaciones
-- ----------------------------
DROP TABLE IF EXISTS `config_fecha_importaciones`;

CREATE TABLE `config_fecha_importaciones` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `fecha` datetime NULL DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 81 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Fixed;

-- ----------------------------
-- Table structure for config_nivel_additional_docs
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_additional_docs`;

CREATE TABLE `config_nivel_additional_docs` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 7 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_additional_docs
-- ----------------------------
INSERT INTO
    `config_nivel_additional_docs`
VALUES (
        1,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_additional_docs`
VALUES (
        2,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_additional_docs`
VALUES (
        3,
        '',
        'attachment',
        'attachment',
        ''
    );

INSERT INTO
    `config_nivel_additional_docs`
VALUES (4, '', 'idDoc', 'idDoc', '');

INSERT INTO
    `config_nivel_additional_docs`
VALUES (
        5,
        '',
        'documentHash',
        'documentHash',
        ''
    );

INSERT INTO
    `config_nivel_additional_docs`
VALUES (
        6,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_contract_folder
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_contract_folder`;

CREATE TABLE `config_nivel_contract_folder` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `padre` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 15 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_contract_folder
-- ----------------------------
INSERT INTO
    `config_nivel_contract_folder`
VALUES (
        1,
        '01',
        '01',
        'ContractFolderID',
        'bruto_contract_folder',
        'contractFolderID'
    );

INSERT INTO
    `config_nivel_contract_folder`
VALUES (
        2,
        '02',
        '01',
        'ContractFolderStatusCode',
        'bruto_contract_folder',
        'ContractFolderStatusCode'
    );

INSERT INTO
    `config_nivel_contract_folder`
VALUES (
        14,
        '',
        '',
        'fecha_creacion_log',
        '',
        'fecha_creacion_log'
    );

-- ----------------------------
-- Table structure for config_nivel_entry
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_entry`;

CREATE TABLE `config_nivel_entry` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 8 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_entry
-- ----------------------------
INSERT INTO
    `config_nivel_entry`
VALUES (
        1,
        '01',
        'id',
        'id_licitacion',
        'bruto_datos_iniciales'
    );

INSERT INTO
    `config_nivel_entry`
VALUES (
        2,
        '01',
        'summary',
        'summary',
        'bruto_datos_iniciales'
    );

INSERT INTO
    `config_nivel_entry`
VALUES (
        3,
        '01',
        'updated',
        'updated',
        'bruto_datos_iniciales'
    );

INSERT INTO
    `config_nivel_entry`
VALUES (
        4,
        '01',
        'title',
        'title',
        'bruto_datos_iniciales'
    );

INSERT INTO
    `config_nivel_entry`
VALUES (
        6,
        '01',
        'link',
        'link_uri',
        'bruto_datos_iniciales'
    );

INSERT INTO
    `config_nivel_entry`
VALUES (
        7,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_general_docs
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_general_docs`;

CREATE TABLE `config_nivel_general_docs` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 7 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_general_docs
-- ----------------------------
INSERT INTO
    `config_nivel_general_docs`
VALUES (
        1,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_general_docs`
VALUES (
        2,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_general_docs`
VALUES (
        3,
        '',
        'attachment',
        'attachment',
        ''
    );

INSERT INTO
    `config_nivel_general_docs`
VALUES (4, '', 'idDoc', 'idDoc', '');

INSERT INTO
    `config_nivel_general_docs`
VALUES (
        5,
        '',
        'fileName',
        'fileName',
        ''
    );

INSERT INTO
    `config_nivel_general_docs`
VALUES (
        6,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_legal_docs
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_legal_docs`;

CREATE TABLE `config_nivel_legal_docs` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 7 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_legal_docs
-- ----------------------------
INSERT INTO
    `config_nivel_legal_docs`
VALUES (
        1,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_legal_docs`
VALUES (
        2,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_legal_docs`
VALUES (
        3,
        '',
        'attachment',
        'attachment',
        ''
    );

INSERT INTO
    `config_nivel_legal_docs`
VALUES (4, '', 'idDoc', 'idDoc', '');

INSERT INTO
    `config_nivel_legal_docs`
VALUES (
        5,
        '',
        'documentHash',
        'documentHash',
        ''
    );

INSERT INTO
    `config_nivel_legal_docs`
VALUES (
        6,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_located_contracting_party
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_located_contracting_party`;

CREATE TABLE `config_nivel_located_contracting_party` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `padre` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 18 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_located_contracting_party
-- ----------------------------
INSERT INTO
    `config_nivel_located_contracting_party`
VALUES (
        1,
        '01',
        '01',
        'ContractingPartyTypeCode',
        'bruto_located_contracting_party',
        'contractingPartyTypeCode'
    );

INSERT INTO
    `config_nivel_located_contracting_party`
VALUES (
        2,
        '02',
        '01',
        'BuyerProfileURIID',
        'bruto_located_contracting_party',
        'buyerProfileURIID'
    );

INSERT INTO
    `config_nivel_located_contracting_party`
VALUES (
        14,
        '',
        '',
        'contractingPartyTypeCode',
        'bruto_located_contracting_party',
        'contractingPartyTypeCode'
    );

INSERT INTO
    `config_nivel_located_contracting_party`
VALUES (
        15,
        '',
        '',
        'id_ajena_licitacion',
        'bruto_located_contracting_party',
        'id_ajena_licitacion'
    );

INSERT INTO
    `config_nivel_located_contracting_party`
VALUES (
        16,
        '',
        '',
        'id_compuesta',
        'bruto_located_contracting_party',
        'id_compuesta'
    );

INSERT INTO
    `config_nivel_located_contracting_party`
VALUES (
        17,
        '',
        '',
        'fecha_creacion_log',
        '',
        'fecha_creacion_log'
    );

-- ----------------------------
-- Table structure for config_nivel_located_contracting_party_activity
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_located_contracting_party_activity`;

CREATE TABLE `config_nivel_located_contracting_party_activity` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `padre` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 22 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_located_contracting_party_activity
-- ----------------------------
INSERT INTO
    `config_nivel_located_contracting_party_activity`
VALUES (
        17,
        '',
        '',
        'id_ajena_licitacion',
        'mapa_nivel_located_contracting_party_activity',
        'id_ajena_licitacion'
    );

INSERT INTO
    `config_nivel_located_contracting_party_activity`
VALUES (
        18,
        '',
        '',
        'id_compuesta',
        'mapa_nivel_located_contracting_party_activity',
        'id_compuesta'
    );

INSERT INTO
    `config_nivel_located_contracting_party_activity`
VALUES (
        19,
        '',
        '',
        'activityCode',
        'mapa_nivel_located_contracting_party_activity',
        'activityCode'
    );

INSERT INTO
    `config_nivel_located_contracting_party_activity`
VALUES (
        20,
        '',
        '',
        'activityCodeUri',
        'mapa_nivel_located_contracting_party_activity',
        'activityCodeUri'
    );

INSERT INTO
    `config_nivel_located_contracting_party_activity`
VALUES (
        21,
        '',
        '',
        'fecha_creacion_log',
        '',
        'fecha_creacion_log'
    );

-- ----------------------------
-- Table structure for config_nivel_party
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_party`;

CREATE TABLE `config_nivel_party` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 18 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_party
-- ----------------------------
INSERT INTO
    `config_nivel_party`
VALUES (
        7,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        8,
        '',
        'id_compuesta',
        'id_compuesta',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        9,
        '',
        'websiteURI',
        'websiteURI',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        10,
        '',
        'partyName',
        'partyName',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        11,
        '',
        'city',
        'city',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        12,
        '',
        'codpostal',
        'codpostal',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        13,
        '',
        'direccion',
        'direccion',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        14,
        '',
        'country',
        'country',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        15,
        '',
        'contact_name',
        'contact_name',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        16,
        '',
        'contact_email',
        'contact_email',
        'bruto_party'
    );

INSERT INTO
    `config_nivel_party`
VALUES (
        17,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_party_identification
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_party_identification`;

CREATE TABLE `config_nivel_party_identification` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 10 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_party_identification
-- ----------------------------
INSERT INTO
    `config_nivel_party_identification`
VALUES (
        7,
        '',
        'ID',
        'idPartyIdent',
        'bruto_party_party_idenfitication'
    );

INSERT INTO
    `config_nivel_party_identification`
VALUES (
        8,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        'bruto_party_party_idenfitication'
    );

INSERT INTO
    `config_nivel_party_identification`
VALUES (
        9,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_procurement_project
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_procurement_project`;

CREATE TABLE `config_nivel_procurement_project` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `padre` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 33 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_procurement_project
-- ----------------------------
INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        1,
        '',
        '',
        'Name',
        'bruto_procurement_project',
        'name'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        2,
        '',
        '',
        'TypeCode',
        'bruto_procurement_project',
        'typeCode'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        14,
        '',
        '',
        'SubTypeCode',
        'bruto_procurement_project',
        'subTypeCode'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        15,
        '',
        '',
        'EstimatedOverallContractAmount',
        'bruto_procurement_project',
        'estimatedOverallContractAmount'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        16,
        '',
        '',
        'TotalAmount',
        'bruto_procurement_project',
        'totalAmount'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        17,
        '',
        '',
        'TaxExclusiveAmount',
        'bruto_procurement_project',
        'taxExclusiveAmount'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        18,
        '',
        '',
        'id_ajena_licitacion',
        'bruto_procurement_project',
        'id_ajena_licitacion'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        19,
        '',
        '',
        'countrySubentity',
        'bruto_procurement_project',
        'countrySubentity'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        20,
        '',
        '',
        'countrySubentityCode',
        'bruto_procurement_project',
        'countrySubentityCode'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        21,
        '',
        '',
        'countrySubentityCodeAttr',
        'bruto_procurement_project',
        'countrySubentityCodeAttr'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        22,
        '',
        '',
        'cityName',
        'bruto_procurement_project',
        'cityName'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        23,
        '',
        '',
        'IdentificationCode',
        'bruto_procurement_project',
        'IdentificationCode'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        24,
        '',
        '',
        'countryName',
        'bruto_procurement_project',
        'countryName'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        25,
        '',
        '',
        'durationMesure',
        'bruto_procurement_project',
        'durationMesure'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        26,
        '',
        '',
        'duracion_inicio',
        'bruto_procurement_project',
        'duracion_inicio'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        27,
        '',
        '',
        'duracion_fin',
        'bruto_procurement_project',
        'duracion_fin'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        28,
        '',
        '',
        'medida',
        'bruto_procurement_project',
        'medida'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        29,
        '',
        '',
        'contractExtension',
        'bruto_procurement_project',
        'contractExtension'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        30,
        '',
        '',
        'id_compuesta',
        'bruto_procurement_project',
        'id_compuesta'
    );

INSERT INTO
    `config_nivel_procurement_project`
VALUES (
        32,
        '',
        '',
        'fecha_creacion_log',
        '',
        'fecha_creacion_log'
    );

-- ----------------------------
-- Table structure for config_nivel_procurement_project_lot
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_procurement_project_lot`;

CREATE TABLE `config_nivel_procurement_project_lot` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `padre` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 43 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_procurement_project_lot
-- ----------------------------
INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        31,
        '',
        '',
        'id_ajena_licitacion',
        'maestro_procurement_project_itemclass',
        'id_ajena_licitacion'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        32,
        '',
        '',
        'id_compuesta',
        'maestro_procurement_project_itemclass',
        'id_compuesta'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        33,
        '',
        '',
        'idProcurementLot',
        'maestro_procurement_project_itemclass',
        'idProcurementLot'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        34,
        '',
        '',
        'name',
        'maestro_procurement_project_itemclass',
        'name'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        36,
        '',
        '',
        'totalAmount',
        '',
        'totalAmount'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        37,
        '',
        '',
        'taxExclusiveAmount',
        '',
        'taxExclusiveAmount'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        38,
        '',
        '',
        'countrySubentity',
        '',
        'countrySubentity'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        39,
        '',
        '',
        'countrySubentityCode',
        '',
        'countrySubentityCode'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        40,
        '',
        '',
        'identificationCode',
        '',
        'identificationCode'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        41,
        '',
        '',
        'nameLocation',
        '',
        'nameLocation'
    );

INSERT INTO
    `config_nivel_procurement_project_lot`
VALUES (
        42,
        '',
        '',
        'fecha_creacion_log',
        '',
        'fecha_creacion_log'
    );

-- ----------------------------
-- Table structure for config_nivel_technical_docs
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_technical_docs`;

CREATE TABLE `config_nivel_technical_docs` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 7 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_technical_docs
-- ----------------------------
INSERT INTO
    `config_nivel_technical_docs`
VALUES (
        1,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_technical_docs`
VALUES (
        2,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_technical_docs`
VALUES (
        3,
        '',
        'attachment',
        'attachment',
        ''
    );

INSERT INTO
    `config_nivel_technical_docs`
VALUES (4, '', 'idDoc', 'idDoc', '');

INSERT INTO
    `config_nivel_technical_docs`
VALUES (
        5,
        '',
        'documentHash',
        'documentHash',
        ''
    );

INSERT INTO
    `config_nivel_technical_docs`
VALUES (
        6,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_tender_result
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_tender_result`;

CREATE TABLE `config_nivel_tender_result` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 36 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_tender_result
-- ----------------------------
INSERT INTO
    `config_nivel_tender_result`
VALUES (
        17,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        18,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        19,
        '',
        'resultCode',
        'resultCode',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        20,
        '',
        'description',
        'description',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        21,
        '',
        'awardDate',
        'awardDate',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        22,
        '',
        'receivedTenderQuantity',
        'receivedTenderQuantity',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        23,
        '',
        'lowerTenderAmount',
        'lowerTenderAmount',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        24,
        '',
        'higherTenderAmount',
        'higherTenderAmount',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        25,
        '',
        'startDate',
        'startDate',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        26,
        '',
        'smeawardedIndicator',
        'smeawardedIndicator',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        27,
        '',
        'contract_id',
        'contract_id',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        28,
        '',
        'contract_issueDate',
        'contract_issueDate',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        29,
        '',
        'partyIdentification',
        'partyIdentification',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        30,
        '',
        'partyName',
        'partyName',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        31,
        '',
        'procurementProjectLotID',
        'procurementProjectLotID',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        32,
        '',
        'TaxExclusiveAmount',
        'TaxExclusiveAmount',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        33,
        '',
        'PayableAmount',
        'PayableAmount',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        34,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

INSERT INTO
    `config_nivel_tender_result`
VALUES (
        35,
        '',
        'AbnormallyLowTendersIndicator',
        'abnormallyLowTendersIndicator',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_tendering_process
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_tendering_process`;

CREATE TABLE `config_nivel_tendering_process` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 39 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_tendering_process
-- ----------------------------
INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        17,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        18,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        19,
        '',
        'procedureCode',
        'procedureCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        20,
        '',
        'procedureCode_attr',
        'procedureCode_attr',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        21,
        '',
        'urgencyCode',
        'urgencyCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        22,
        '',
        'urgencyCode_attr',
        'urgencyCode_attr',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        23,
        '',
        'contractingSystemCode',
        'contractingSystemCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        24,
        '',
        'contractingSystemCode_attr',
        'contractingSystemCode_attr',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        25,
        '',
        'partPresentationCode',
        'partPresentationCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        26,
        '',
        'partPresentationCode_attr',
        'partPresentationCode_attr',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        27,
        '',
        'submissionMethodCode',
        'submissionMethodCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        28,
        '',
        'submissionMethodCode_attr',
        'submissionMethodCode_attr',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        29,
        '',
        'maximumLotPresentationQuantity',
        'maximumLotPresentationQuantity',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        30,
        '',
        'maximumTendererAwardedLotsQuantity',
        'maximumTendererAwardedLotsQuantity',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        31,
        '',
        'lotsCombinationContractingAuthorityRights',
        'lotsCombinationContractingAuthorityRights',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        32,
        '',
        'deadLineEndDate',
        'deadLineEndDate',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        33,
        '',
        'deadLineEndTime',
        'deadLineEndTime',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        34,
        '',
        'deadLineDescription',
        'deadLineDescription',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        35,
        '',
        'auctionTerms',
        'auctionTerms',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        36,
        '',
        'documentAvailablePeriod_EndDate',
        'documentAvailablePeriod_EndDate',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        37,
        '',
        'documentAvailablePeriod_EndTime',
        'documentAvailablePeriod_EndTime',
        ''
    );

INSERT INTO
    `config_nivel_tendering_process`
VALUES (
        38,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_tendering_terms
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_tendering_terms`;

CREATE TABLE `config_nivel_tendering_terms` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 31 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_tendering_terms
-- ----------------------------
INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        17,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        18,
        '',
        'requiredCurriculaIndicator',
        'requiredCurriculaIndicator',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        19,
        '',
        'variantConstraintIndicator',
        'variantConstraintIndicator',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        20,
        '',
        'fundingProgramCode',
        'fundingProgramCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        21,
        '',
        'guaranteeTypeCode',
        'guaranteeTypeCode',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        22,
        '',
        'guaranteeTypeCode_attr',
        'guaranteeTypeCode_attr',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        23,
        '',
        'requiredFinancialGuarantee_Amount',
        'requiredFinancialGuarantee_Amount',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        24,
        '',
        'procurementLegislationDocumentReference',
        'procurementLegislationDocumentReference',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        25,
        '',
        'language',
        'language',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        26,
        '',
        'allowedSubcontractTerms',
        'allowedSubcontractTerms',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        27,
        '',
        'description',
        'description',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        28,
        '',
        'personalSituation',
        'personalSituation',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        29,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        30,
        '',
        'fecha_creacion_log',
        'fecha_creacion_log',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        31,
        '',
        'fundingProgramCode2',
        'fundingProgramCode2',
        ''
    );

INSERT INTO
    `config_nivel_tendering_terms`
VALUES (
        32,
        '',
        'fundingProgram',
        'fundingProgram',
        ''
    );

-- ----------------------------
-- Table structure for config_nivel_valid_notice_info
-- ----------------------------
DROP TABLE IF EXISTS `config_nivel_valid_notice_info`;

CREATE TABLE `config_nivel_valid_notice_info` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `posicion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `descripcion` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `campo_bbdd` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `mapa_bruto` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 35 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_nivel_valid_notice_info
-- ----------------------------
INSERT INTO
    `config_nivel_valid_notice_info`
VALUES (
        31,
        '',
        'noticeTypeCode',
        'noticeTypeCode',
        ''
    );

INSERT INTO
    `config_nivel_valid_notice_info`
VALUES (
        32,
        '',
        'id_ajena_licitacion',
        'id_ajena_licitacion',
        ''
    );

INSERT INTO
    `config_nivel_valid_notice_info`
VALUES (
        33,
        '',
        'id_compuesta',
        'id_compuesta',
        ''
    );

INSERT INTO
    `config_nivel_valid_notice_info`
VALUES (
        34,
        '',
        'publicationMediaName',
        'publicationMediaName',
        ''
    );

-- ----------------------------
-- Table structure for config_parametros_cron
-- ----------------------------
DROP TABLE IF EXISTS `config_parametros_cron`;

CREATE TABLE `config_parametros_cron` (
    `id` int(11) NOT NULL,
    `cron_ejecucion` int(11) NOT NULL,
    `fecha_ejecucion` datetime NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Records of config_parametros_cron
-- ----------------------------
INSERT INTO
    `config_parametros_cron`
VALUES (0, 0, '2022-03-11 09:56:48');

-- ----------------------------
-- Table structure for config_tablas_parser
-- ----------------------------
DROP TABLE IF EXISTS `config_tablas_parser`;

CREATE TABLE `config_tablas_parser` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `tabla_sucia` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `tabla_maestra` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
    `orden` int(11) NOT NULL,
    `key_recursividad` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
    `tabla_mapeo` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Records of config_tablas_parser
-- ----------------------------
INSERT INTO
    `config_tablas_parser`
VALUES (
        1,
        'in_datos_iniciales',
        'global_datos_iniciales_licitacion',
        1,
        'licitacion',
        'config_nivel_entry'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        2,
        'in_contract_folder',
        'global_contract_folder',
        2,
        'ContractFolderStatus',
        'config_nivel_contract_folder'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        3,
        'in_tendering_process',
        'global_tendering_process',
        3,
        'TenderingProcess',
        'config_nivel_tendering_process'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        4,
        'in_procurement_project',
        'global_procurement_project',
        4,
        'ProcurementProject',
        'config_nivel_procurement_project'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        5,
        'in_procurement_project_itemClass',
        'global_procurement_project_itemClass',
        5,
        'ProcurementProjectLot',
        'config_nivel_procurement_project_lot'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        6,
        'in_procurement_project_lot',
        'global_procurement_project_lot',
        6,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        7,
        'in_procurement_project_lot_item',
        'global_procurement_project_lot_item',
        7,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        8,
        'in_tendering_terms',
        'global_tendering_terms',
        8,
        'TenderingTerms',
        'config_nivel_tendering_terms'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        9,
        'in_tendering_terms_awarding_terms',
        'global_tendering_terms_awarding_terms',
        9,
        '',
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        10,
        'in_tendering_terms_qualification_request',
        'global_tendering_terms_qualification_request',
        10,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        11,
        'in_tendering_terms_financial_evaluation',
        'global_tendering_terms_financial_evaluation',
        11,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        12,
        'in_tendering_terms_specific_terms',
        'global_tendering_terms_specific_terms',
        12,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        13,
        'in_located_contracting_party',
        'global_located_contracting_party',
        13,
        'LocatedContractingParty',
        'config_nivel_located_contracting_party'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        14,
        'in_located_contracting_party_activity',
        'global_located_contracting_party_activity',
        14,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        15,
        'in_party',
        'global_party',
        15,
        'Party',
        'config_nivel_party'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        16,
        'in_party_party_idenfitication',
        'global_party_party_idenfitication',
        16,
        'PartyIdentification',
        'config_nivel_party_identification'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        17,
        'in_valid_notice_info',
        'global_valid_notice_info',
        17,
        'ValidNoticeInfo',
        'config_nivel_valid_notice_info'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        18,
        'in_valid_notice_info_documento',
        'global_valid_notice_info_documento',
        18,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        19,
        'in_valid_notice_info_fecha',
        'global_valid_notice_info_fecha',
        19,
        NULL,
        NULL
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        20,
        'in_tender_result',
        'global_tender_result',
        20,
        'TenderResult',
        'config_nivel_tender_result'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        21,
        'in_legal_documents',
        'global_legal_documents',
        25,
        'LegalDocumentReference',
        'config_nivel_legal_docs'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        22,
        'in_technical_documents',
        'global_technical_documents',
        22,
        'TechnicalDocumentReference',
        'config_nivel_technical_docs'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        23,
        'in_general_documents',
        'global_general_documents',
        23,
        'GeneralDocument',
        'config_nivel_general_docs'
    );

INSERT INTO
    `config_tablas_parser`
VALUES (
        24,
        'in_additional_documents',
        'global_additional_documents',
        24,
        'AdditionalDocumentReference',
        'config_nivel_additional_docs'
    );

-- ----------------------------
-- Table structure for config_tipo_licitacion_tablas
-- ----------------------------
DROP TABLE IF EXISTS `config_tipo_licitacion_tablas`;

CREATE TABLE `config_tipo_licitacion_tablas` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `prefijos_tablas` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
    `url_descarga` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
    `descripcion_prefijos` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
    `activo` int(1) NULL DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Records of config_tipo_licitacion_tablas
-- ----------------------------
INSERT INTO
    `config_tipo_licitacion_tablas`
VALUES (
        1,
        'PER_PCSP_EX',
        'https://contrataciondelsectorpublico.gob.es/sindicacion/sindicacion_643/licitacionesPerfilesContratanteCompleto3',
        'Licitaciones publicadas en los perfiles del contratante ubicados en la Plataforma de Contratación del Sector Público, excluyendo los contratos menores',
        1
    );

INSERT INTO
    `config_tipo_licitacion_tablas`
VALUES (
        2,
        'AGREGA_EX',
        'https://contrataciondelsectorpublico.gob.es/sindicacion/sindicacion_1044/PlataformasAgregadasSinMenores',
        'Contiene la información relativa a las licitaciones publicadas mediante mecanismos de agregación por entidades del Sector Público que no tienen su perfil del contratante dado de alta en la Plataforma de Contratación del Sector Público. Las entidades que p',
        1
    );

INSERT INTO
    `config_tipo_licitacion_tablas`
VALUES (
        3,
        'MENORES',
        'http://contrataciondelsectorpublico.gob.es/sindicacion/sindicacion_1143/contratosMenoresPerfilesContratantes',
        'Contiene la información relativa a los contratos menores publicados por los órganos de contratación que tienen su perfil de contratante en la Plataforma de Contratación del Sector Público. Diariamente se publican las actualizaciones producidas durante el ',
        1
    );

SET FOREIGN_KEY_CHECKS = 1;

-- liciagbar.codice_codigo_tipo_garantia definition
CREATE TABLE `codice_codigo_tipo_garantia` (
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_codigo_tipo_garantia (code, name, nombre)
VALUES (
        '1',
        'Provisional',
        'Provisional'
    ),
    ('2', 'Final', 'Definitiva'),
    ('3', 'Special', 'Especial');

-- liciagbar.codice_contract_status definition

CREATE TABLE `codice_contract_status` (
    `code` varchar(255) NOT NULL,
    `descripcion` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_contract_status (code, descripcion)
VALUES ('ADJ', 'Adjudicada'),
    ('ANUL', 'Anulada'),
    (
        'EV',
        'Pendiente de Adjudicación'
    ),
    ('PRE', 'Anuncio Previo'),
    ('PUB', 'En Plazo'),
    ('RES', 'Resuelta');

-- liciagbar.codice_located_contracting_party definition

CREATE TABLE `codice_located_contracting_party` (
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_located_contracting_party (code, name, nombre)
VALUES (
        '1',
        'Ministry',
        'Administración General del Estado'
    ),
    (
        '2',
        'Comunidad Autónoma',
        'Comunidad Autónoma'
    ),
    (
        '3',
        'Local or regional entity',
        'Administración Local'
    ),
    (
        '4',
        'Public Organization',
        'Entidad de Derecho Público'
    ),
    (
        '5',
        'Other Public ORganization',
        'Otras Entidades del Sector Público'
    );

-- liciagbar.codice_located_contracting_party_activity definition

CREATE TABLE `codice_located_contracting_party_activity` (
    `code` int(11) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_located_contracting_party_activity (code, name, nombre)
VALUES (1, 'Justice', 'Justicia'),
    (2, 'Defense', 'Defensa'),
    (
        3,
        'Citizen security and penitentiary institution',
        'Seguridad Ciudadana e Instituciones Penitenciarias'
    ),
    (
        4,
        'Foreign Affairs',
        'Política Exterior'
    ),
    (
        5,
        'Retirement Pensions',
        'Pensiones'
    ),
    (
        6,
        'Other Economica Provisions',
        'Otras Prestaciones Económicas'
    ),
    (
        7,
        'Social Services and Social Promotion',
        'Servicios Sociales y Promoción Social'
    ),
    (
        8,
        'Employment Promotion',
        'Fomento del Empleo'
    ),
    (9, 'Unemployment', 'Desemplo'),
    (
        10,
        'Accommodation and Building Promotion',
        'Acceso a la Vivienda y Fomento de la Edificación'
    );

INSERT INTO
    liciagbar.codice_located_contracting_party_activity (code, name, nombre)
VALUES (
        11,
        'Social Insurance',
        'Gestión y Administración de la Seguridad Social'
    ),
    (12, 'Health', 'Sanidad'),
    (13, 'Education', 'Educación'),
    (14, 'Culture', 'Cultura'),
    (
        15,
        'Agriculture, Fishing and Food',
        'Agricultura, Pesca y Alimentación'
    ),
    (
        16,
        'Industry and Energy',
        'Industria y Energía'
    ),
    (
        17,
        'Commerce, Tourism and SMEs',
        'Comercio, Turismo y Pymes'
    ),
    (
        18,
        'Transport Subsidy',
        'Subvenciones al Transporte'
    ),
    (
        19,
        'Infraesctructures',
        'Infraesctructuras'
    ),
    (
        20,
        'Research, Develpment and Innovation',
        'Investigación, Desarrollo e Innovación'
    );

INSERT INTO
    liciagbar.codice_located_contracting_party_activity (code, name, nombre)
VALUES (
        21,
        'Other Economic Actions',
        'Otras Actuaciones de Cáracter Económico'
    ),
    (
        22,
        'General Purpose Services',
        'Servicios de Carácter General'
    ),
    (
        23,
        'Financial and Tax Administration',
        'Administración Financiera y Tributaria'
    ),
    (
        24,
        'Transfers to other Public Administrations',
        'Transferencias a otras ADministraciones Públicas'
    ),
    (
        25,
        'Public Debt',
        'Deuda Pública'
    ),
    (
        26,
        'Envirntment',
        'Medio Ambiente'
    ),
    (27, 'Interior', 'Interior'),
    (
        28,
        'Finance and Treasury',
        'Economía y Hacienda'
    ),
    (29, 'Leisure', 'Ocio'),
    (
        101,
        'Acividades relacionadas con Aeropuerto',
        'Actividades relacionads con Aeropuerto'
    );

INSERT INTO
    liciagbar.codice_located_contracting_party_activity (code, name, nombre)
VALUES (
        102,
        'Electricity',
        'Electricidad'
    ),
    (
        103,
        'Exploración y extracción de carbón u otro combustible solido',
        'Exploración y extracción de carbón u otro combustible solido'
    ),
    (
        104,
        'Exploración y extracción de Gas',
        'Exploración y extracción de Gas'
    ),
    (
        105,
        'Actividades relacionadas con Puertos',
        'Actividades relacionadas con Puertos'
    ),
    (
        106,
        'Servicios Postales',
        'Servicios Postales'
    ),
    (
        107,
        'Distribución de Gas',
        'Distribución de Gas'
    ),
    (
        108,
        'Servicios Ferroviarios',
        'Servicios Ferroviarios'
    ),
    (
        109,
        'Servicios de tranvía, metros y autobus',
        'Servicios de tranvía, metros y autobus'
    ),
    (110, 'Agua', 'Agua');

-- liciagbar.codice_tender_process definition

CREATE TABLE `codice_tender_process` (
    `code` int(11) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    KEY `dfsg` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tender_process (code, name, nombre)
VALUES (1, 'Open', 'Abierto'),
    (
        10,
        'Association for innovation',
        'Asociación para la innovación'
    ),
    (
        100,
        'Autodefined',
        'Normas Internas'
    ),
    (
        11,
        'Based on association for innovation',
        'Derivado de asociación para la innovación'
    ),
    (
        12,
        'Based on a dynamic purchasing system',
        'Basado en un sistema dinámico de adquisición'
    ),
    (
        13,
        'Tender with negotiation',
        'Licitación con negociación'
    ),
    (
        2,
        'Restricted',
        'Restringido'
    ),
    (
        3,
        'Negotiated without publicity',
        'Negociado sin publicidad'
    ),
    (
        4,
        'Negotiated with publicity',
        'Negociado con publicidad'
    ),
    (
        5,
        'Competitive dialogue',
        'Diálogo competitivo'
    );

INSERT INTO
    liciagbar.codice_tender_process (code, name, nombre)
VALUES (
        6,
        'Minor Contract',
        'Contracto menor'
    ),
    (
        7,
        'Contract based on a framework agreement',
        'Derivado de acuerdo marco'
    ),
    (
        8,
        'Design contest',
        'Concurso de proyectos'
    ),
    (
        9,
        'Simplified open',
        'Abierto simplificado'
    ),
    (999, 'Other', 'Otros');

-- liciagbar.codice_tender_process_contracting_code definition

CREATE TABLE `codice_tender_process_contracting_code` (
    `code` int(11) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tender_process_contracting_code (code, name, nombre)
VALUES (0, 'No Aplica', 'No Aplica'),
    (
        1,
        'Establecimiento del Acuerdo Marco',
        'Establecimiento del Acuerdo Marco'
    ),
    (
        2,
        'Establecimiento del Sistema Dinámico de Adquisición',
        'Establecimiento del Sistema Dinámico de Adquisición'
    ),
    (
        3,
        'Contrato basado en un Acuerdo Marco',
        'Contrato basado en un Acuerdo Marco'
    ),
    (
        4,
        'Contrato basado en un Sistema Dinámico de Adquisición',
        'Contrato basado en un Sistema Dinámico de Adquisición'
    );

-- liciagbar.codice_tender_process_submission definition

CREATE TABLE `codice_tender_process_submission` (
    `code` int(11) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tender_process_submission (code, name, nombre)
VALUES (
        1,
        'Electrónica',
        'Electrónica'
    ),
    (2, 'Manual', 'Manual'),
    (
        3,
        'Manual y/o Electrónica',
        'Manual y/o Electrónica'
    );

-- liciagbar.codice_tender_process_urgency_code definition

CREATE TABLE `codice_tender_process_urgency_code` (
    `code` int(11) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tender_process_urgency_code (code, name, nombre)
VALUES (1, 'Ordinary', 'Ordinaria'),
    (2, 'Urgency', 'Urgente'),
    (3, 'Emergency', 'Emergencia');

-- liciagbar.codice_tender_result definition

CREATE TABLE `codice_tender_result` (
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tender_result (code, name, nombre)
VALUES (
        '1',
        'Provisionally Awarded',
        'Adjudicado Provisionalmente'
    ),
    (
        '10',
        'Highest Rated',
        'Licitador mejor valorado:Requerimiento de documentacion'
    ),
    (
        '2',
        'Finally Awarded',
        'Adjudicado Definitivamente'
    ),
    ('3', 'Void', 'Desierto'),
    (
        '4',
        'Abandoned',
        'Desistimiento'
    ),
    ('5', 'Revoked', 'Renuncia'),
    (
        '6',
        'Provisionally Void',
        'Desierto Provisionalmente'
    ),
    (
        '7',
        'Finally Void',
        'Desierto Definitivamente'
    ),
    ('8', 'Awarded', 'Adjudicado'),
    (
        '9',
        'Formalized',
        'Formalizado'
    );

-- liciagbar.codice_tendering_terms_financial definition

CREATE TABLE `codice_tendering_terms_financial` (
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tendering_terms_financial (code, name, nombre)
VALUES (
        '2',
        'Indemnity Insurance',
        'Seguro de indemnización'
    ),
    (
        '4',
        'Equity capital',
        'Fondos propios'
    ),
    (
        '5',
        'Yearly Revenue',
        'Cifra anual de negocio'
    ),
    (
        '6',
        'Net Assets',
        'Patrimonio Neto'
    ),
    ('ZZZ', 'Others', 'Otros');

-- liciagbar.codice_tendering_terms_qualification_request definition

CREATE TABLE `codice_tendering_terms_qualification_request` (
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tendering_terms_qualification_request (code, name, nombre)
VALUES (
        'OSR-COMPTASK',
        'Performed similar projects',
        'Trabajos realizados'
    ),
    (
        'OSR-TECH',
        'Technical units',
        'Técnicos o unidades técnicas '
    ),
    (
        'OXR-GESTMEDIOAMB',
        'Environmental measures',
        'Medidas de gestión medioambiental'
    ),
    (
        'OXR-MEDIOS',
        'Machinery, material and technical equipment to perform the project',
        'Maquinaria, material y equipo técnico para la ejecución del contrato'
    ),
    (
        'OXR-PLANTILLA',
        'Average staff',
        'Plantilla media anual'
    ),
    (
        'OXR-TITULOS',
        'Academic and professionals',
        'Títulos académicos y profesionales del empresario y directivos, o responsables de la ejecución'
    ),
    (
        'XSR-CALIDAD',
        'Technical instalations and measures to guarantee the quality',
        'Instalaciones técnicas y medidas para garantizar la calidad'
    ),
    (
        'XSR-CONTROL',
        'Control measures on the capability of the tenderer',
        'Control por la entidad contratante sobre la capacidad del empresario'
    ),
    (
        'XSR-MUESTRAS',
        'Samples, descriptions and pictures of the products to provide',
        'Muestras, descripciones y fotografías de los productos a suministrar'
    ),
    (
        'XSX-CERTCALIDAD',
        'Quality control certificates',
        'Certificados de control de calidad expedidos por los institutos o servicios oficiales'
    );

INSERT INTO
    liciagbar.codice_tendering_terms_qualification_request (code, name, nombre)
VALUES (
        'XXR-SUBCONT',
        'Indicate which part of the contract is planned to be subcontracted',
        'Indicación de la parte del contrato que se pretende subcontratar'
    ),
    ('ZZZ', 'Other', 'Otros');

-- liciagbar.codice_tendering_terms_specific_terms definition

CREATE TABLE `codice_tendering_terms_specific_terms` (
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    KEY `normal` (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tendering_terms_specific_terms (code, name, nombre)
VALUES (
        '1',
        'Legal capacity to act',
        'Capacidad de obrar'
    ),
    (
        '2',
        'No prohibition to establish contracts',
        'No prohibición para contratar'
    ),
    (
        '3',
        'No incompatibilities',
        'No estar incurso en incompatibilidades'
    ),
    (
        '4',
        'Fulfil the obligations with the Social Security',
        'Cumplimiento con las obligaciones con la Seguridad Social'
    ),
    (
        '5',
        'Fulfil tax obligations',
        'Cumplimiento con las obligaciones tributarias'
    ),
    (
        '7',
        'Have not been awarded of the previous contracts of management and/or supervision of the work.',
        'No haber sido adjudicatario de los contratos anteriores de dirección y/o supervisón de la obra.'
    ),
    (
        '8',
        'To be prerregisterd in the National Registry and to declare that the registered data are updated.',
        'Estar prerregistrado en el ROLECE, y declarar que no ha habido modificaciones en los datos registrados'
    ),
    (
        '9',
        'For foreign tenderers, to declare the submission to the Spanish Laws.',
        'Para las empresas extranjeras, declaración de sometimiento a la legislación española'
    ),
    (
        '10',
        'Reserved Contracts. Reserved to Employment Special Centers or Protected WorkShops',
        'Contratos reservados. Reservado a Centros Especiales de Empleo, o talleres protegidos'
    ),
    (
        '11',
        'Reserved Contract. Reserved to protected employment programs.',
        'Contratos reservados. Reservado a programas de empleo protegido.'
    );

INSERT INTO
    liciagbar.codice_tendering_terms_specific_terms (code, name, nombre)
VALUES (
        '12',
        'Preference for tenderers with handicapped workers.',
        'Preferencia para empresas con trabajadores con discapacidad'
    ),
    (
        '13',
        'Preference for companies devoted to the promotion and labour insertion of people in situation of social exclusion',
        'Preferencia para empresas dedicadas a la promoción e inserción laboral de personas en situación de exclusión social'
    ),
    (
        '14',
        'Contract reserved to an specific profession',
        'Contrato reservado a una profesión determinada'
    ),
    (
        '16',
        'Reserved for protected workshops and economic operators whose main objective is the social and professional integration of disabled or disadvantaged people',
        'Reservado a talleres protegidos y operadores econímicos cuyo objetivo principal sea la integración social y profesional de personas discapacitadas o desfavorecidas'
    ),
    (
        '17',
        'Reserved for organizations that meet the conditions set out in article 77 of Directive 2014/24/EU or article 94 of Directive 2014/25/UE',
        'Reservado a organizaciones que cumplan con las condiciones establecidas en el art. 77 de la Directiva 2014/24/UE o en el art. 94 de la Directiva 2014/25/UE'
    );

-- liciagbar.codice_tipo_contrato definition

CREATE TABLE `codice_tipo_contrato` (
    `code` varchar(255) NOT NULL,
    `descripcion` varchar(255) NOT NULL,
    PRIMARY KEY (`code`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_tipo_contrato (code, descripcion)
VALUES ('1', 'Suministros'),
    ('2', 'Servicios'),
    (
        '21',
        'Gestión de Servicios Públicos'
    ),
    ('3', 'Obras'),
    (
        '31',
        'Concesión de Obras Públicas'
    ),
    (
        '40',
        'Colaboración entre el sector público y sector privado'
    ),
    ('50', 'Patrimonial'),
    (
        '7',
        'Administrativo especial'
    ),
    ('8', 'Privado'),
    ('999', 'Otros');

-- liciagbar.codice_valid_notice_info definition

CREATE TABLE `codice_valid_notice_info` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `code` varchar(255) NOT NULL,
    `name` varchar(255) NOT NULL,
    `nombre` varchar(255) NOT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 19 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

INSERT INTO
    liciagbar.codice_valid_notice_info (code, name, nombre)
VALUES (
        'DOC_PIN',
        'Anuncio Previo',
        'Anuncio Previo'
    ),
    (
        'DOC_CN',
        'Anuncio de Licitación',
        'Anuncio de Licitación'
    ),
    (
        'DOC_CD',
        'Anuncio de Pliegos',
        'Anuncio de Pliegos'
    ),
    (
        'DOC_DD',
        'Anuncio de Documento Descriptivo',
        'Anuncio de Documento Descriptivo'
    ),
    (
        'DOC_CAN_PROV',
        'Anuncio de Adjudicación Provisional',
        'Anuncio de Adjudicación Provisional'
    ),
    (
        'DOC_CAN_DEF',
        'Anuncio de Adjudicación Definitiva',
        'Anuncio de Adjudicación Definitiva'
    ),
    (
        'DOC_CAN_ADJ',
        'Anuncio de Adjudicación',
        'Anuncio de Adjudicación'
    ),
    (
        'DOC_FORM',
        'Anuncio de Formalización',
        'Anuncio de Formalización'
    ),
    (
        'RENUNCIA',
        'Anuncio de Renuncia',
        'Anuncio de Renuncia'
    ),
    (
        'DESISTIMIENTO',
        'Anuncio de Desistimiento',
        'Anuncio de Desistimiento'
    );

INSERT INTO
    liciagbar.codice_valid_notice_info (code, name, nombre)
VALUES (
        'ANUL_PIN',
        'Anulación de Anuncio Previo',
        'Anulación de Anuncio Previo'
    ),
    (
        'ANUL_CN',
        'Anulación de Anuncio de Licitación',
        'Anulación de Anuncio de Licitación'
    ),
    (
        'ANUL_CD',
        'Anulación de Anuncio de Pliegos',
        'Anulación de Anuncio de Pliegos'
    ),
    (
        'ANUL_DD',
        'Anulación de Anuncio de Documento Descriptiv',
        'Anulación de Anuncio de Documento Descriptiv'
    ),
    (
        'ANUL_CAN_ADJ',
        'Anulación de Anuncio de Adjudicación',
        'Anulación de Anuncio de Adjudicación'
    ),
    (
        'ANUL_FORM',
        'Anulación de Anuncio de Formalización',
        'Anulación de Anuncio de Formalización'
    ),
    (
        'ANUL_RENUNCIA',
        'Anulación de Anuncio de Renuncia',
        'Anulación de Anuncio de Renuncia'
    ),
    (
        'ANUL_DESISTIMIENTO',
        'Anulación de Anuncio de Desistimiento',
        'Anulación de Anuncio de Desistimiento'
    );

-- liciagbar.global_datos_iniciales_licitacion definition

CREATE TABLE `global_datos_iniciales_licitacion` (
    `id_licitacion` varchar(255) NOT NULL,
    `url_id_licitacion` varchar(255) NOT NULL,
    `link_uri` varchar(255) NOT NULL,
    `summary` varchar(255) NOT NULL,
    `title` varchar(255) NOT NULL,
    `updated` datetime NOT NULL,
    `tipo_perfil_licitacion` int(11) NOT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_importacion` int(11) DEFAULT NULL,
    `estadoLicitacion` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id_licitacion`) USING BTREE,
    UNIQUE KEY `id_licitacion` (`id_licitacion`) USING BTREE,
    KEY `id_importacion` (`id_importacion`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tablas_relacionadas definition

CREATE TABLE `global_tablas_relacionadas` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `tabla_codice` varchar(255) NOT NULL,
    `tabla_relacionada` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_additional_documents definition

CREATE TABLE `in_additional_documents` (
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `attachment` varchar(255) NOT NULL,
    `idDoc` varchar(255) NOT NULL,
    `documentHash` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_contract_folder definition

CREATE TABLE `in_contract_folder` (
    `ContractFolderID` varchar(255) DEFAULT NULL,
    `ContractFolderStatusCode` varchar(255) DEFAULT NULL,
    `ContractFolderStatusCodeAttr` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_datos_iniciales definition

CREATE TABLE `in_datos_iniciales` (
    `id_licitacion` int(11) NOT NULL,
    `url_id_licitacion` varchar(255) NOT NULL,
    `link_uri` varchar(255) NOT NULL,
    `summary` text NOT NULL,
    `title` text NOT NULL,
    `updated` datetime NOT NULL,
    `tipo_perfil_licitacion` int(11) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_importacion` int(11) DEFAULT NULL,
    `estadoLicitacion` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id_licitacion`) USING BTREE,
    KEY `id_licitacion` (`id_licitacion`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_general_documents definition

CREATE TABLE `in_general_documents` (
    `attachment` varchar(255) NOT NULL,
    `idDoc` varchar(255) NOT NULL,
    `fileName` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_legal_documents definition

CREATE TABLE `in_legal_documents` (
    `attachment` varchar(255) NOT NULL,
    `idDoc` varchar(255) NOT NULL,
    `documentHash` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_located_contracting_party definition

CREATE TABLE `in_located_contracting_party` (
    `contractingPartyTypeCode` varchar(255) DEFAULT NULL,
    `contractingPartyTypeCodeUri` varchar(255) DEFAULT NULL,
    `buyerProfileURIID` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_located_contracting_party_activity definition

CREATE TABLE `in_located_contracting_party_activity` (
    `activityCode` varchar(255) DEFAULT NULL,
    `activityCodeUri` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_party definition

CREATE TABLE `in_party` (
    `websiteURI` varchar(255) DEFAULT NULL,
    `partyName` varchar(255) DEFAULT NULL,
    `city` varchar(255) DEFAULT NULL,
    `codpostal` varchar(255) DEFAULT NULL,
    `direccion` varchar(255) DEFAULT NULL,
    `country` varchar(255) DEFAULT NULL,
    `contact_name` varchar(255) DEFAULT NULL,
    `contact_email` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_party_party_idenfitication definition

CREATE TABLE `in_party_party_idenfitication` (
    `idPartyIdent` varchar(255) DEFAULT NULL,
    `attr` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_procurement_project definition

CREATE TABLE `in_procurement_project` (
    `estimatedOverallContractAmount` decimal(14, 2) DEFAULT NULL,
    `totalAmount` decimal(14, 2) DEFAULT NULL,
    `taxExclusiveAmount` decimal(14, 2) DEFAULT NULL,
    `countrySubentity` varchar(255) DEFAULT NULL,
    `countrySubentityCode` varchar(255) DEFAULT NULL,
    `countrySubentityCodeAttr` varchar(255) DEFAULT NULL,
    `cityName` varchar(255) DEFAULT NULL,
    `IdentificationCode` varchar(255) DEFAULT NULL,
    `countryName` varchar(255) DEFAULT NULL,
    `durationMesure` varchar(255) DEFAULT NULL,
    `duracion_inicio` varchar(255) DEFAULT NULL,
    `duracion_fin` varchar(255) DEFAULT NULL,
    `medida` varchar(255) DEFAULT NULL,
    `contractExtension` varchar(255) DEFAULT NULL,
    `name` varchar(255) DEFAULT NULL,
    `typeCode` varchar(255) DEFAULT NULL,
    `subTypeCode` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_procurement_project_itemclass definition

CREATE TABLE `in_procurement_project_itemClass` (
    `itemClassification_value` varchar(255) DEFAULT NULL,
    `itemClassification_attr` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_procurement_project_lot definition

CREATE TABLE `in_procurement_project_lot` (
    `idProcurementLot` int(11) NOT NULL,
    `name` varchar(255) NOT NULL,
    `totalAmount` decimal(14, 2) NOT NULL,
    `taxExclusiveAmount` decimal(14, 2) NOT NULL,
    `countrySubentity` varchar(255) DEFAULT NULL,
    `countrySubentityCode` varchar(255) DEFAULT NULL,
    `identificationCode` varchar(255) DEFAULT NULL,
    `nameLocation` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_procurement_project_lot_item definition

CREATE TABLE `in_procurement_project_lot_item` (
    `idItem` varchar(255) NOT NULL,
    `id_attr` varchar(255) NOT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_technical_documents definition

CREATE TABLE `in_technical_documents` (
    `attachment` varchar(255) NOT NULL,
    `idDoc` varchar(255) NOT NULL,
    `documentHash` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tender_result definition

CREATE TABLE `in_tender_result` (
    `resultCode` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `awardDate` datetime DEFAULT NULL,
    `receivedTenderQuantity` varchar(255) DEFAULT NULL,
    `lowerTenderAmount` varchar(255) DEFAULT NULL,
    `higherTenderAmount` varchar(255) DEFAULT NULL,
    `startDate` datetime DEFAULT NULL,
    `smeawardedIndicator` varchar(255) DEFAULT NULL,
    `contract_id` varchar(255) DEFAULT NULL,
    `contract_issueDate` date DEFAULT NULL,
    `partyIdentification` varchar(255) DEFAULT NULL,
    `partyName` varchar(255) DEFAULT NULL,
    `procurementProjectLotID` varchar(255) DEFAULT NULL,
    `TaxExclusiveAmount` varchar(255) DEFAULT NULL,
    `PayableAmount` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `abnormallyLowTendersIndicator` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tendering_process definition

CREATE TABLE `in_tendering_process` (
    `procedureCode` int(11) NOT NULL,
    `procedureCode_attr` varchar(255) DEFAULT NULL,
    `urgencyCode` int(11) DEFAULT NULL,
    `urgencyCode_attr` varchar(255) DEFAULT NULL,
    `contractingSystemCode` int(11) DEFAULT NULL,
    `contractingSystemCode_attr` varchar(255) DEFAULT NULL,
    `partPresentationCode` int(11) DEFAULT NULL,
    `partPresentationCode_attr` varchar(255) DEFAULT NULL,
    `submissionMethodCode` int(11) DEFAULT NULL,
    `submissionMethodCode_attr` varchar(255) DEFAULT NULL,
    `maximumLotPresentationQuantity` int(11) DEFAULT NULL,
    `maximumTendererAwardedLotsQuantity` int(11) DEFAULT NULL,
    `lotsCombinationContractingAuthorityRights` text DEFAULT NULL,
    `deadLineEndDate` date DEFAULT NULL,
    `deadLineEndTime` varchar(255) DEFAULT NULL,
    `deadLineDescription` text DEFAULT NULL,
    `auctionTerms` text DEFAULT NULL,
    `documentAvailablePeriod_EndDate` date DEFAULT NULL,
    `documentAvailablePeriod_EndTime` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tendering_terms definition

CREATE TABLE `in_tendering_terms` (
    `requiredCurriculaIndicator` varchar(255) DEFAULT NULL,
    `variantConstraintIndicator` varchar(255) DEFAULT NULL,
    `fundingProgramCode` varchar(255) DEFAULT NULL,
    `fundingProgramCode2` varchar(255) DEFAULT NULL,
    `fundingProgram` varchar(255) DEFAULT NULL,
    `guaranteeTypeCode` varchar(255) DEFAULT NULL,
    `guaranteeTypeCode_attr` varchar(255) DEFAULT NULL,
    `requiredFinancialGuarantee_Amount` int(11) DEFAULT NULL,
    `procurementLegislationDocumentReference` varchar(255) DEFAULT NULL,
    `language` varchar(255) DEFAULT NULL,
    `allowedSubcontractTerms` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `personalSituation` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tendering_terms_awarding_terms definition

CREATE TABLE `in_tendering_terms_awarding_terms` (
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tendering_terms_financial_evaluation definition

CREATE TABLE `in_tendering_terms_financial_evaluation` (
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode_attr` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tendering_terms_qualification_request definition

CREATE TABLE `in_tendering_terms_qualification_request` (
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode_attr` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_tendering_terms_specific_terms definition

CREATE TABLE `in_tendering_terms_specific_terms` (
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode_attr` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_valid_notice_info definition

CREATE TABLE `in_valid_notice_info` (
    `noticeTypeCode` varchar(255) DEFAULT NULL,
    `publicationMediaName` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_valid_notice_info_documento definition

CREATE TABLE `in_valid_notice_info_documento` (
    `documento` varchar(255) DEFAULT NULL,
    `filename` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.in_valid_notice_info_fecha definition

CREATE TABLE `in_valid_notice_info_fecha` (
    `fechas` date DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) NOT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id_compuesta`) USING BTREE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.vista_datos_licitacion definition

CREATE TABLE `vista_datos_licitacion` (
    `id` int(11) NOT NULL,
    `id_licitacion` varchar(255) NOT NULL,
    `itemClassification_attr` text DEFAULT NULL,
    `link_uri` varchar(255) DEFAULT NULL,
    `updated` datetime DEFAULT NULL,
    `contractFolderID` varchar(255) DEFAULT NULL,
    `contractFolderStatusCode` varchar(255) DEFAULT NULL,
    `buyerProfileURIID` varchar(255) DEFAULT NULL,
    `contractingPartyTypeCode` varchar(255) DEFAULT NULL,
    `partyName` varchar(255) DEFAULT NULL,
    `codpostal` varchar(255) DEFAULT NULL,
    `websiteURI` varchar(255) DEFAULT NULL,
    `city` varchar(255) DEFAULT NULL,
    `direccion` varchar(255) DEFAULT NULL,
    `contact_name` varchar(255) DEFAULT NULL,
    `contact_email` varchar(255) DEFAULT NULL,
    `partyItem` varchar(255) DEFAULT NULL,
    `tipoIdParty` varchar(255) DEFAULT NULL,
    `nameProject` varchar(255) DEFAULT NULL,
    `estimatedOverallContractAmount` varchar(255) DEFAULT NULL,
    `taxExclusiveAmount` varchar(255) DEFAULT NULL,
    `totalAmount` varchar(255) DEFAULT NULL,
    `countrySubentityCode` varchar(255) DEFAULT NULL,
    `countrySubentity` varchar(255) DEFAULT NULL,
    `durationMesure` varchar(255) DEFAULT NULL,
    `medida` varchar(255) DEFAULT NULL,
    `duracion_inicio` varchar(255) DEFAULT NULL,
    `duracion_fin` varchar(255) DEFAULT NULL,
    `contractExtension` varchar(255) DEFAULT NULL,
    `procurementLegislationDocumentReference` varchar(255) DEFAULT NULL,
    `allowedSubcontractTerms` varchar(255) DEFAULT NULL,
    `contrato_status` varchar(255) DEFAULT NULL,
    `tipo_administracion` varchar(255) DEFAULT NULL,
    `tipo_contrato` varchar(255) DEFAULT NULL,
    `tipoTender` varchar(255) DEFAULT NULL,
    `contrato_sistema` varchar(255) DEFAULT NULL,
    `submision` varchar(255) DEFAULT NULL,
    `urgency` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `estadoLicitacion` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_additional_documents definition

CREATE TABLE `global_additional_documents` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `attachment` varchar(255) DEFAULT NULL COMMENT ' Enlaces para documentos adicionales (admite más de uno)',
    `idDoc` varchar(255) DEFAULT NULL,
    `documentHash` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_licitacion` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 2200973 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_contract_folder definition

CREATE TABLE `global_contract_folder` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `contractFolderID` varchar(255) DEFAULT NULL COMMENT 'Número de expediente.',
    `contractFolderStatusCode` varchar(255) DEFAULT NULL COMMENT 'Estado de la licitación\r',
    `ContractFolderStatusCodeAttr` varchar(255) DEFAULT NULL COMMENT 'Estado de la licitación\r URL relacionadas',
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `id_compuesta_contrato` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_licitacion` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1622149 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_general_documents definition

CREATE TABLE `global_general_documents` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `attachment` varchar(255) DEFAULT NULL,
    `idDoc` varchar(255) DEFAULT NULL,
    `fileName` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `documentosunico` (`id_compuesta`) USING BTREE,
    KEY `idajena` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_licitacion` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 6293539 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_legal_documents definition

CREATE TABLE `global_legal_documents` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `attachment` varchar(255) DEFAULT NULL COMMENT 'Pliego de cláusulas administrativas',
    `idDoc` varchar(255) DEFAULT NULL,
    `documentHash` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1359969 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_located_contracting_party definition

CREATE TABLE `global_located_contracting_party` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `contractingPartyTypeCode` varchar(255) DEFAULT NULL,
    `contractingPartyTypeCodeUri` varchar(255) DEFAULT NULL,
    `buyerProfileURIID` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_licitacion` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1622049 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_located_contracting_party_activity definition

CREATE TABLE `global_located_contracting_party_activity` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `activityCode` varchar(255) DEFAULT NULL,
    `activityCodeUri` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `idajena` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `idajena` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1143788 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_party definition

CREATE TABLE `global_party` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `websiteURI` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación. Web contratante',
    `partyName` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación.\r Nombre contratación',
    `city` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación. Ciudad',
    `codpostal` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación. Codigo Postal',
    `direccion` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación. Direccion',
    `country` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación. Pais',
    `contact_name` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación.  Nombre Contacto',
    `contact_email` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación. Email Contacto',
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_lici` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_lici` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1622049 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_party_party_idenfitication definition

CREATE TABLE `global_party_party_idenfitication` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `idPartyIdent` varchar(255) DEFAULT NULL,
    `attr` varchar(255) DEFAULT NULL COMMENT 'Órgano de Contratación – ubicación orgánica...\r\n\r\nEstructura orgánica a la que se adscribe el órgano de contratación dentro de una jerarquía. Se indicará mediante una de\r\nlas siguientes dos formas:\r\n1. Mediante el código DIR3, en caso de que exista\r\n2. En',
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_licitacion_party_activity` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_licitacion_party_activity` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 3310215 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_procurement_project definition

CREATE TABLE `global_procurement_project` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `estimatedOverallContractAmount` decimal(14, 2) DEFAULT NULL COMMENT 'Valor estimado e importe de licitación. Valor estimado del contrato',
    `totalAmount` decimal(14, 2) DEFAULT NULL COMMENT 'Prespuesto base de licitación con impuestos',
    `taxExclusiveAmount` decimal(14, 2) DEFAULT NULL COMMENT 'Presupuesto base de licitación sin impuestos. Precio máximo (con y sin impuestos) que se podrá pagar al contratista como\r\ncontrapartida por el cumplimiento del contrato. Valor monetario estimado de todo el contrato calculado según el art. 9 de la Directiv',
    `countrySubentity` varchar(255) DEFAULT NULL COMMENT 'Lugar de Ejecución (Código NUTS/País)',
    `countrySubentityCode` varchar(255) DEFAULT NULL COMMENT 'Lugar de Ejecución (Código NUTS/País)',
    `countrySubentityCodeAttr` varchar(255) DEFAULT NULL COMMENT 'Lugar de Ejecución (Código NUTS/País)',
    `cityName` varchar(255) DEFAULT NULL COMMENT 'Lugar de Ejecución (Código NUTS/País)',
    `IdentificationCode` varchar(255) DEFAULT NULL COMMENT 'Lugar de Ejecución (Código NUTS/País)',
    `countryName` varchar(255) DEFAULT NULL COMMENT 'Lugar de Ejecución (Código NUTS/País)',
    `durationMesure` int(11) DEFAULT NULL COMMENT 'Duración del contrato. Numerico entero con la duracion',
    `duracion_inicio` date DEFAULT NULL COMMENT 'Duración del contrato. Fecha Inicio',
    `duracion_fin` date DEFAULT NULL COMMENT 'Duración del contrato. Fecha Fin',
    `medida` varchar(255) DEFAULT NULL,
    `contractExtension` varchar(255) DEFAULT NULL COMMENT 'OptionsDescription...\r\n\r\nOpciones y prórrogas de un contrato. Se puede indicar:\r\n Opciones. Descripción textual de las opciones que se deben ejercer a la adjudicación del contrato.\r\n Prórrogas. Descripción del período de validez en el que el órgano de c',
    `name` varchar(255) DEFAULT NULL COMMENT 'Objeto del Contrato\r.Descripción resumida de los trabajos o suministros en los que consiste el contrato.\r',
    `typeCode` int(11) NOT NULL COMMENT 'Tipo de Contrato.\r\n\r\nTipología de los contratos delimitada por la legislación, en concreto por la Ley 9/2017.\r\n- Obras.\r\n-Servicios.\r\n-Suministros.\r\n-Concesión de obras públicas.\r\n-Concesión de obras\r\n-Gestión de servicios públicos.\r\n-Concesión de servici',
    `subTypeCode` int(11) DEFAULT NULL COMMENT 'Subtipo de contrato. Código para indicar un subtipo de contrato. Conseguir URI para datos relacionados',
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`, `typeCode`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_proc_project` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_proc_project` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1622049 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_procurement_project_itemclass definition

CREATE TABLE `global_procurement_project_itemclass` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `itemClassification_value` varchar(255) DEFAULT NULL COMMENT 'Código CPV (Common Procurement Vocabulary)\r',
    `itemClassification_attr` varchar(255) DEFAULT NULL COMMENT 'Código CPV (Common Procurement Vocabulary)\r URI con los datos relacionados id=string',
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_proj_itemclass` (`id_ajena_licitacion`) USING BTREE,
    KEY `idx3` (`itemClassification_value`) USING BTREE,
    CONSTRAINT `id_ajena_proj_itemclass` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 2511053 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_procurement_project_lot definition

CREATE TABLE `global_procurement_project_lot` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `idProcurementLot` int(11) NOT NULL COMMENT 'Número de lote',
    `name` varchar(255) NOT NULL COMMENT 'Objeto del lote. Descripción resumida de los trabajos o suministros en los que consiste el lote.',
    `totalAmount` decimal(14, 2) NOT NULL COMMENT 'Importe sin impuestos',
    `taxExclusiveAmount` decimal(14, 2) NOT NULL COMMENT 'Importe con impuestos',
    `countrySubentity` varchar(255) DEFAULT NULL,
    `countrySubentityCode` varchar(255) DEFAULT NULL,
    `identificationCode` varchar(255) DEFAULT NULL,
    `nameLocation` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_project_kit` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_project_kit` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 910091 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_procurement_project_lot_item definition

CREATE TABLE `global_procurement_project_lot_item` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `idItem` varchar(255) NOT NULL COMMENT 'Código CPV (Common Procurement Vocabulary)',
    `id_attr` varchar(255) NOT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_project_lot_item` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_project_lot_item` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1474167 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_technical_documents definition

CREATE TABLE `global_technical_documents` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `attachment` varchar(255) DEFAULT NULL COMMENT 'Pliego de prescripciones técnicas',
    `idDoc` varchar(255) DEFAULT NULL,
    `documentHash` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_tech_Doc` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_tech_Doc` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1348817 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tender_result definition

CREATE TABLE `global_tender_result` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `resultCode` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `awardDate` datetime DEFAULT NULL,
    `receivedTenderQuantity` varchar(255) DEFAULT NULL,
    `lowerTenderAmount` varchar(255) DEFAULT NULL,
    `higherTenderAmount` varchar(255) DEFAULT NULL,
    `startDate` datetime DEFAULT NULL,
    `smeawardedIndicator` varchar(255) DEFAULT NULL,
    `contract_id` varchar(255) DEFAULT NULL,
    `contract_issueDate` date DEFAULT NULL,
    `partyIdentification` varchar(255) DEFAULT NULL,
    `partyName` varchar(255) DEFAULT NULL,
    `procurementProjectLotID` varchar(255) DEFAULT NULL,
    `TaxExclusiveAmount` varchar(255) DEFAULT NULL,
    `PayableAmount` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `abnormallyLowTendersIndicator` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_tender_result` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_tender_result` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 2153243 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tendering_process definition

CREATE TABLE `global_tendering_process` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `procedureCode` int(11) NOT NULL COMMENT 'Procedimiento utilizado para su celebración\r',
    `procedureCode_attr` varchar(255) DEFAULT NULL COMMENT 'URI para relacionar estos datos:\r\n\r\nProcedimiento por el que se realiza la adjudicación de los contratos.\r\n- Abierto.\r\n- Restringido.\r\n- Negociado con publicidad.\r\n- Negociado sin publicidad.\r\n- Diálogo competitivo.\r\n- Normas internas.\r\n- Derivado de acue',
    `urgencyCode` int(11) DEFAULT NULL COMMENT 'Tipo de tramitación',
    `urgencyCode_attr` varchar(255) DEFAULT NULL COMMENT 'Tipo de tramitación URI tablas relacionadas',
    `contractingSystemCode` int(11) DEFAULT NULL COMMENT 'Sistema de contratación para para su celebración',
    `contractingSystemCode_attr` varchar(255) DEFAULT NULL COMMENT 'Sistema de contratación para para su celebración URI',
    `partPresentationCode` int(11) DEFAULT NULL,
    `partPresentationCode_attr` varchar(255) DEFAULT NULL,
    `submissionMethodCode` int(11) DEFAULT NULL COMMENT 'Presentación de la oferta para para su celebración',
    `submissionMethodCode_attr` varchar(255) DEFAULT NULL COMMENT 'Presentación de la oferta para para su celebración URI tabla relacionadas',
    `maximumLotPresentationQuantity` int(11) DEFAULT NULL,
    `maximumTendererAwardedLotsQuantity` int(11) DEFAULT NULL,
    `lotsCombinationContractingAuthorityRights` text DEFAULT NULL,
    `deadLineEndDate` date DEFAULT NULL COMMENT 'Fecha límite para la presentación de ofertas. Fecha Final',
    `deadLineEndTime` varchar(255) DEFAULT NULL COMMENT 'Fecha límite para la presentación de ofertas. Tiempo Final',
    `deadLineDescription` text DEFAULT NULL COMMENT 'Fecha límite para la presentación de ofertas. Descripcion',
    `auctionTerms` text DEFAULT NULL,
    `documentAvailablePeriod_EndDate` date DEFAULT NULL COMMENT 'Plazo de pliegos. Fecha Inicio',
    `documentAvailablePeriod_EndTime` varchar(255) DEFAULT NULL COMMENT 'Plazo de pliegos. Fecha Fin',
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    KEY `id_ajena_tender_process` (`id_ajena_licitacion`) USING BTREE,
    KEY `ixd_procedure` (`procedureCode`) USING BTREE,
    KEY `idx_2` (`contractingSystemCode`) USING BTREE,
    KEY `idx3` (`urgencyCode`) USING BTREE,
    KEY `idx` (`submissionMethodCode`) USING BTREE,
    CONSTRAINT `id_ajena_tender_process` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1622049 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tendering_terms definition

CREATE TABLE `global_tendering_terms` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `requiredCurriculaIndicator` varchar(255) DEFAULT NULL,
    `variantConstraintIndicator` varchar(255) DEFAULT NULL,
    `fundingProgramCode` varchar(255) DEFAULT NULL,
    `fundingProgramCode2` varchar(255) DEFAULT NULL,
    `fundingProgram` varchar(255) DEFAULT NULL,
    `guaranteeTypeCode` varchar(255) DEFAULT NULL,
    `guaranteeTypeCode_attr` varchar(255) DEFAULT NULL,
    `requiredFinancialGuarantee_Amount` int(11) DEFAULT NULL,
    `procurementLegislationDocumentReference` varchar(255) DEFAULT NULL,
    `language` varchar(255) DEFAULT NULL,
    `allowedSubcontractTerms` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `personalSituation` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_tender_terms` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_tender_terms` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1613697 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tendering_terms_awarding_terms definition

CREATE TABLE `global_tendering_terms_awarding_terms` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_award_1` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_award_1` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 3527377 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tendering_terms_financial_evaluation definition

CREATE TABLE `global_tendering_terms_financial_evaluation` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode_attr` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_tech_eva` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_tech_eva` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 1795041 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tendering_terms_qualification_request definition

CREATE TABLE `global_tendering_terms_qualification_request` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode_attr` varchar(255) DEFAULT NULL,
    `description` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_qualification` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_qualification` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 119492 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_tendering_terms_specific_terms definition

CREATE TABLE `global_tendering_terms_specific_terms` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode` varchar(255) DEFAULT NULL,
    `evaluationCriteriaTypeCode_attr` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_specific` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_specific` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 3414375 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_valid_notice_info definition

CREATE TABLE `global_valid_notice_info` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `noticeTypeCode` varchar(255) DEFAULT NULL,
    `publicationMediaName` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_valid_notice` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_valid_notice` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 2013133 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_valid_notice_info_documento definition

CREATE TABLE `global_valid_notice_info_documento` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    `documento` varchar(255) DEFAULT NULL,
    `filename` varchar(255) DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_valid_notice_fechas` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_valid_notice_fechas` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 379400 DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.global_valid_notice_info_fecha definition

CREATE TABLE `global_valid_notice_info_fecha` (
    `id_ajena_licitacion` varchar(255) NOT NULL,
    `id_compuesta` varchar(255) DEFAULT NULL,
    `id_compuesta_padre` varchar(255) DEFAULT NULL,
    `fechas` date DEFAULT NULL,
    `fecha_creacion_log` datetime DEFAULT NULL,
    UNIQUE KEY `unicaadicional` (`id_compuesta`) USING BTREE,
    KEY `id_ajena_valid_notice_docs` (`id_ajena_licitacion`) USING BTREE,
    CONSTRAINT `id_ajena_valid_notice_docs` FOREIGN KEY (`id_ajena_licitacion`) REFERENCES `global_datos_iniciales_licitacion` (`id_licitacion`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB DEFAULT CHARSET = latin1 COLLATE = latin1_swedish_ci;

-- liciagbar.config_datos_emails definition

CREATE TABLE `config_datos_emails` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `userSMTP` varchar(100) DEFAULT NULL,
    `passSMTP` varchar(100) DEFAULT NULL,
    `emailToSend` varchar(100) DEFAULT NULL,
    `hostname` varchar(100) DEFAULT NULL,
    `port` varchar(100) DEFAULT NULL,
    PRIMARY KEY (`id`)
) ENGINE = InnoDB DEFAULT CHARSET = latin1;